<?php

namespace App\Filament\Resources\RequirementQuestions\Pages;

use App\Filament\Resources\RequirementQuestions\RequirementQuestionResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageRequirementQuestions extends ManageRecords
{
    protected static string $resource = RequirementQuestionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
